Changes for version 0.03

  • add 'messages' option in $self->validator.This option requires FormValidator::Simple version 0.10 or later. (Thanks to Masahiro Nagano)

Modules

Validator for CGI::Application with FormValidator::Simple